> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getplum.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List all available evaluation metrics



## OpenAPI

````yaml https://raw.githubusercontent.com/getplumai/docs/refs/heads/main/api-reference/openapi.yaml get /list_questions
openapi: 3.0.0
info:
  title: Plum API
  version: 1.1.0
servers:
  - url: https://beta.getplum.ai/v1
security: []
paths:
  /list_questions:
    get:
      summary: List all available evaluation metrics
      responses:
        '200':
          description: Successfully retrieved list of evaluation metrics
          content:
            application/json:
              schema:
                type: object
                properties:
                  metrics:
                    type: object
                    additionalProperties:
                      type: object
                      properties:
                        metrics_id:
                          type: string
                        definitions:
                          type: array
                          items:
                            type: string
                        system_prompt:
                          type: string
                        metric_count:
                          type: integer
                        created_at:
                          type: string
                  total_count:
                    type: integer
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````